Subject: Ticket Assigned - Want to add more items to existing order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:53:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Want to add more items to existing order Hi team,

I just made an order and confirmed it. But i need to add more items to my
order I just forgot to! Please help me out with this I don't want to make
another order but to add to my existing order. Ill be thankful.

Regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158800